EML - Bug #373

Incorrect Citation reference (citeinfo) in eml-coverage, temporalCov and taxonomicCov

12/11/2001 10:43 PM - Chris Jones

Status: Resolved Start date: 12/11/2001
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: eml - general bugs Estimated time: 0.00 hour
Target version: Beta? Spent time: 0.00 hour
Bugzilla-ld: 373

Description

The geolcit, classcit, and idref elements in eml-coverage.xsd use a complex type
consisting of one element reference in a sequence. The reference is to the
citeinfo element, which is a single element defined in eml-coverage.xsd (with no
documentation). This element ref needs to be changed to point to an eml
literature citation field. Most likely, we would have to import citation into
eml-coverage for this to work appropriately.

History

#1 - 02/04/2002 05:48 PM - Matt Jones

Chnaging target milestone for the major EML bugs to Beta7, which is scheduled
for early to mid March for release. There are likely other bugs that need to be
entered and resolved for this Beta7 release as well, so lets generate a complete
list!

#2 - 04/22/2002 05:42 AM - Chris Jones

| imported eml-literature and used cit:citation to replace citeinfo.

#3 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 373
